@import url('https://fonts.googleapis.com/css?family=Lily+Script+One|Sancreek');

body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", "Times New Roman", Arial, Times, serif;
	font-size: 16px;
	color: #000000;
	
}

body#home {
	background: url(/images/blue.jpg) repeat-x left top;
}
body#process {
	background: url(/images/red.jpg) repeat-x left top;
}
body#gallery {
	background: url(/images/purple.jpg) repeat-x left top;
}
body#diary {
	background: url(/images/stripes.jpg) repeat-x left top;
}
body#info {
	background: url(/images/tan.jpg) repeat-x left top;
}
body#contact {
	background: url(/images/redandblue.jpg) repeat-x left top;
}


#navbar-iframe {
   display: none !important;
}


h1, h2, h3 {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #4c5880;
}

h1 {
	letter-spacing: -2px;
	font-size: 3em;
}

h2 {
	letter-spacing: -1px;
	font-size: 2em;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	line-height: 200%;
}

blockquote {
	padding-left: 1em;
}

blockquote p, blockquote ul, blockquote ol {
	line-height: normal;
	font-style: italic;
}

a {
	color: #000000;
}

a:hover {
	color: #000000;
}

hr {
	display: none;
}

#menu {	width: 900px;	height: 30px;	margin: 0 auto;	padding: 0;	font-size: 14px;	font-weight: bold;
	border-bottom: thin dotted white;
}#menu h2 {	display: none;}#menu ul {	margin: 0;	padding: 0;	list-style: none;}#menu li {	display: inline;}#menu a {	display: block;	float: left;    height: 23px;	text-align: center;	text-decoration: none;	color: #eacd45;	padding-right: 10px;	padding-left: 10px;
	
}
#menu a:hover,
#home #menu_home a, a:hover,#process #menu_process a, a:hover,#gallery #menu_gallery a, a:hover,#diary #menu_diary a, a:hover,#info #menu_info a, a:hover,#contact #menu_contact a, a:hover
{	color: #FFFFFF;
}

/* Header */

#header {
	width: 900px;
	height: 250px;
	margin: 0 auto;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	background: url(/images//img02.png) no-repeat right top;
}


.header-big {

	padding: 80px 0 0 10px;
	font-size: 65px;
	font-family: 'Sancreek' !important;
	color: white;
}

.header-small {
	float: left;
	padding: 145px 0 0 5px;
	font-size: 12px;
	font-weight: bold;
	color: white;

}

.for-sale {
	font-size: 15px;
	font-weight: bold;
	color: #4d89e1;

}


/* Page */

#page {
	width: 800px;
	margin: 0 auto;
}

.image-left {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding:8px;
	border:groove;
	border-color: #d4d4d4 #bdbdbd #c8c8c8 #d4d4d4;
	border-width: 1px 2px 2px 1px;
	background-color:white;
	margin: 10px;
	padding: 10px;
	float: left;
}

.image-sale {

	padding:8px;
	border:groove;
	border-color: #d4d4d4 #bdbdbd #c8c8c8 #d4d4d4;
	border-width: 1px 2px 2px 1px;
	background-color:white;
	margin: 2px;
	padding: 2px;
}

.image-horse {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding:8px;
	margin: 10px;
	padding: 10px;
	float: right;
}

.image-stamp {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding:8px;
	margin: 10px;
	padding: 10px;
	float: left;
}

.clear {
	clear: both;
}

/* Content */

#content {

	width: 800px;
	margin: 0;
	padding: 0;
	clear: both;
	float: left;
	background-position: left top;
	background-repeat: repeat-y;
}

.title {
	margin: 0;
	padding: 0;
	font-size: 50px;
	font-family: 'Lily Script One' !important;
	z-index: 100;
}

.entry a:hover {
	color: maroon;
}

/* Gallery */

img.border, div.content img, div.box img {
	background: #fff;
	padding: 2px;
	border: #e1cf81 solid 1px;
	border-width: 0 1px 1px 0;
	}

div.gallery {
	float: left;
	width: 850px;
	margin: 0 0 20px 0;
	}

div.gallery {
	margin: 0 0 18px 0;
	}
div.gallery h3 {
	border: 0;
	margin: 0;
	}
div.gallery img {
	margin: 0 18px 18px 0 !important;
	}
ul.photos {
    margin: 0;
    line-height: 18px;
	padding: 0;
}
ul.photos li {
    display: inline;
    list-style: none;
    margin: 0 4px 3px 0;
    background: none;
    padding: 0;
    float: left;
    position: relative;
    }
ul.photos li a {
    background: none !important;
    border: 0 !important;
    }
ul.photos li a:hover {
    background: none !important;
    border: 0 !important;
    color: #000 !important;
    }
    
.number {
  font-size:xx-small;
  margin:3px; padding:0;
	color: #5a8648;
}

/* Footer */

#footer {
	clear: both;
	height: 140px;
	background: url(/images//img03.jpg) repeat-x left bottom;
	text-align: center;
	font-size: smaller;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
}

#footer p {
	padding-top: 70px;
	text-transform: uppercase;
}

#footer p a {
	color: white;
	font-weight: bold;
}

